

.parallax {
    background-image: url(../img/movies.png);
    height: 100%;
    width: 100%;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

h1{
    font-family: trade-gothic;
}

@keyframes scroll {
    to{
        transform: translateX(-100%);
    }
}

.infinite-scroll {
    font-size: 3em;
    padding-block: 150px;
    overflow: hidden;
    user-select: none;
    display: flex;
    gap: 2rem;
    color: white;
}

.infinite-scroll h1{
    padding-top: 100px;
    flex-shrink: 0;
    min-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;

    animation: scroll 15s linear infinite;
}

.img-review img {
  display: inline-block;              
  transition: transform 0.6s ease;
  transform-origin: center;
}

.img-review img:hover {
  transform: scale(1.6);
}